"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/* Copyright IBM Corp. 2017 */
var operators_1 = require("rxjs/operators");
var wchtools_1 = require("../src/utils/wchtools");
xdescribe('credentials.test', function () {
    it('should be able to access credentials', function () {
        var API_URL = 'https://my6.digitalexperience.ibm.com/api/71283e79-7584-4578-b041-074d1dcb6493';
        return wchtools_1.wchToolsGetCredentials(API_URL).pipe(operators_1.first(), operators_1.tap(function (cred) {
            expect(cred.username).toBeDefined();
            expect(cred.password).toBeDefined();
        }))
            .toPromise();
    });
});
