import { Observable } from 'rxjs';
import { Options } from './../options';
import { AbstractCommand } from './abstract.command';
import { Command } from './command';
/**
 * show graph --data <DATA> --out <TARGETNAME>
 */
export declare class ShowGraphCommand extends AbstractCommand implements Command {
    private options;
    static readonly TYPE: string;
    static readonly COMMAND: string;
    constructor(options: Options);
    process(): Observable<string>;
}
