"use strict";
exports.__esModule = true;
/* Copyright IBM Corp. 2017 */
var lodash_1 = require("lodash");
/*
 * Makes sure our path ends with a proper trailing slash
 */
function _ensureTrailingSlash(aUrl) {
    return (aUrl.endsWith('/') ? aUrl : aUrl + '/');
}
exports.ensureTrailingSlash = _ensureTrailingSlash;
function _hasTrailingSlash(aUrl) {
    return !!(aUrl && lodash_1.isString(aUrl) && aUrl.endsWith('/'));
}
exports.hasTrailingSlash = _hasTrailingSlash;
