import { Observable } from 'rxjs';
import { map } from 'rxjs/operators';

import { fileExists } from './test.utils';

export const expectFileExists = (file: string): Observable<string> => fileExists(file).pipe(
    map(bExists => expect(bExists).toBeTruthy()),
    map(() => file)
);
