import { Observable } from 'rxjs';
import { Options } from './../options';
import { AbstractCommand } from './abstract.command';
import { Command } from './command';
/**
 * Generates angular components based on type and layout mapping definitions
 *
 * create images --data DATA_FOLDER --type type --src SOURCE_FOLDER
 */
export declare class CreateImagesCommand extends AbstractCommand implements Command {
    private options;
    static readonly TYPE: string;
    static readonly COMMAND: string;
    constructor(options: Options);
    process(): Observable<string>;
}
