"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var crypto_1 = require("crypto");
var json_1 = require("./json");
var SECRET = 'revision IDs suck';
function _addRevisionId(aDoc) {
    // create the content to produce the SHA256 on
    var normDoc = json_1.canonicalizeJSON(aDoc);
    var data = JSON.stringify(normDoc);
    // produce the revision ID
    var revId = crypto_1.createHmac('sha256', SECRET)
        .update(data)
        .digest('base64');
    // update
    normDoc.rev = "0815-" + revId;
    // ok
    return normDoc;
}
exports.addRevisionId = _addRevisionId;
