import { Observable, UnaryFunction } from 'rxjs';
/**
 * Locates the first directory that contains a certain file
 *
 * @param aSources  the list of source files to check
 * @param aRelPath  the relative path
 *
 * @return the observable
 */
export declare function rxFindDir(aSources: Observable<string[]>, aRelPath: string, aMkdirp: UnaryFunction<string, Observable<string>>): Observable<string>;
